<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.czg.service.system.mapper.SysParamsMapper">

    <select id="getSysParam" resultType="com.czg.system.entity.SysParams">
        select * from sys_params where param_code = #{code}
    </select>
</mapper>
